/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/


/*************** ADD CUSTOM CSS HERE.   ***************/


@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}
/*dola update*/

.nm-productmeta-box > div {
  display: flex;
  margin-bottom: 20px;
  margin-right: 0 !important;
  width: 100% !important;
}
.nm-productmeta-box div select {
  float: right;
  font-size: 14px;
  padding: 0 7px !important;
  margin: 0!important;
}

.nm-productmeta-box div label {
  float: left;
  text-align: left;
  width: 459px;
}
.nm-productmeta-box div label + br{
    display: none;
}
div.nm-productmeta-box span.show_description {
  color: #ABA8A7;
  font-size: 13px;
  padding-left: 0px;
}

.variations {
  margin-bottom: 10px;
}
.variations_form .variations td label{
    width:459px
}
@media only screen and (min-width: 1080px) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/
.nm-productmeta-box div select,.variations_form.cart select {

  width: 591px !important;
  float: right;
}

}

@media only screen and (max-width: 1079px) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/
.nm-productmeta-box div select,.variations_form .variations td select {

   width: 43vw !important;
   float: right;
}
.nm-productmeta-box > div {
  display: table;
}
.variations_form .variations td label,.nm-productmeta-box div label{
    width:43vw
}
}
@media only screen and (max-width: 700px) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/
.nm-productmeta-box div select,.variations_form .variations td select {

   width: 100% !important;
   float: right;
   margin: 0;
}
.variations_form .variations td label,.nm-productmeta-box div label{
    width:100%;
}
.variations_form .variations tr, .variations_form .variations tr td {
  border: medium none;
  float: left;
  width: 100%;
}
.variations_form .variations td label {
  margin-bottom: 0;
  margin-top: 10px;
}
}

div .variations .reset_variations {
    bottom: 100%;
}




/* end dola update */